KFIND(1)

NAME
kfind - L'utilitaire de recherche de fichiers de KDE

SYNOPSIS

kfind [chemin de recherche] [options génériques KDE] [options génériques Qt]

DESCRIPTION

L'outil de recherche de fichiers est une méthode utile pour chercher des fichiers spécifiques sur votre ordinateur, ou pour chercher des fichiers qui correspondent à un certain motif. Vous pouvez par exemple chercher des fichiers d'un type particulier, ou dont le nom contient certaines lettres.

KFind est un outil graphique, et normalement ne s'exécute pas depuis la ligne de commande.

OPTIONS

chemin de recherche
    Vous pouvez éventuellement fournir des chemins séparés par des deux-points pour préremplir la boîte de dialogue. Vous pouvez utiliser cette possibilité pour configurer différentes icônes sur votre tableau de bord ou votre bureau pour chercher rapidement à différents endroits.

options App, dans une liste de variables

VOIR AUSSI

Une documentation plus détaillée est disponible avec help:/kfind (soit en saisissant cette URL dans Konqueror, soit en exécutant khelpcenter help:/kfind).

AUTEURS

Le mainteneur actuel de KFind est . Une liste des contributeurs précédents est disponible dans le manuel de l'utilisateur que vous trouverez dans le centre d'aide de KDE.

Cette documentation a été préparée par Lauri Watts <lauri@kde.org>

AUTHOR
Lauri Watts.